@charset "utf-8";

/* .about__main__header */

.about__main__header {
    background-image: url(../images/temporary_main_sp.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    }

    .about__main__header h2 {
    font-size: 1.4rem;
    padding-top: 345px;
    padding-left: 6.4%;
    color: #68554D;
}

.about__main__header p {
    font-size: 2.4rem;
    padding-top: 20px;
    padding-left: 5.4%;
    color: #68554D;
    padding-bottom: 46px;
}

/* .about__main__header pc*/

@media screen and (min-width: 903px) {
.about__main__header h2 {
    font-size: 2.4rem;
    padding-top: 391px;
    padding-left: 9.72%;
}

.about__main__header p {
    font-size: 4.6rem;
    padding-top: 23px;
    padding-left: 8.72%;
    padding-bottom: 108px;
}

.belongings h4 {
    font-size: 2rem;
    padding-bottom: 20px;
}

.belongings p {
    font-size: 1.6rem;
    padding-bottom: 10px;
}

.belongings ul {
    font-size: 1.6rem;
    padding-bottom: 50px;
}


}

/* pc 903px */

/* .about__main__header pc*/

@media screen and (min-width: 1290px) {
.about__main__header {
    background-image: url(../images/temporary_main_pc.png);
    background-size: cover;
    background-repeat: no-repeat;
}

}

/* pc 1290px */

/* section--about */

.about__mnt {
    font-family: 'Montserrat';
}

.abaut__title {
    padding: 72px 6.4%;
}

.abaut__title h3 {
    font-weight: 500;
    font-size: 2rem;
    line-height: 1.8;
    text-align: center;
}

.abaut__title span {
    font-size: 2.1rem;
}

.about__content {
    font-size: 1.6rem;
    text-align: center;
    padding-top: 20px;
    line-height: 2;
}

/* section--about pc*/
@media screen and (min-width: 903px) {
    .abaut__title {
    padding: 100px 13.8%;
}

.abaut__title h3 {
    font-size: 2.4rem;
}

.abaut__title span {
    font-size: 2.5rem;
}

}

/* pc 903px */

@media screen and (min-width: 1440px) {
    .abaut__title {
    padding: 100px 0px;
    max-width: 1000px;
    margin: 0 auto;
}

}

/* pc 1440px */

/* temporary__section */

.temporary__section h3 {
    font-family: 'Montserrat';
    font-size: 2.4rem;
    font-weight: 500;
    color: #FF85A8;
    margin-bottom: 35px;
}

.temporary__section span {
    font-size: 1.4rem;
    font-weight: 400;
    font-family: 'Noto sans JP';
    color: #68554D;
}


.temporary__text p {
    font-size: 1.4rem;
    padding-bottom: 40px;
    line-height: 2.2;
    padding: 20px 0;
}

.temporary__section {
    background-color: #D5FBFE;
    padding: 72px 6.4%;
    position: relative;
}

.temporary__section .back::before {
    content: "";
    width: 89px;
    height: 91px;
    background-image: url(../images/dog11.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 41px;
    right: 16.53%;
    align-items: center;
}

.br__pc {
    display: block;
}

.belongings h4 {
    font-weight: 500;
    font-size: 1.6rem;
    padding-bottom: 20px;
}

.belongings p {
    font-weight: 400;
    font-size: 1.4rem;
    padding-bottom: 10px;
}

.belongings ul {
    font-size: 1.4rem;
    line-height: 2;
    padding-bottom: 40px;
}

/* temporary__section pc*/

@media screen and (min-width: 903px) {
    .temporary__section {
    padding: 100px 9.72%;
}
    .temporary__section .back {
        margin: 0 auto;
        max-width: 1160px;
        position: relative;
    }

.temporary__section h3 {
    font-size: 4.8rem;
    margin-bottom: 40px;
}

.temporary__section span {
    font-size: 1.6rem;
    padding-left: 30px;
    font-weight: 500;
}

.temporary__item {
    display: flex;
}

.temporary__item img {
    display: block;
    width: 430px;
    height: auto;
    margin-bottom: 40px;
} 

.temporary__text {
    padding-left: 34px;
    width: 434px;
}

.temporary__section .back::before {
    width: 159px;
    height: 162px;
    top: -57px;
    right: 14.45%;
}

.br__pc {
    display: none;
}


.belongings h4 {
    font-size: 2rem;
    padding-bottom: 20px;
}

.belongings p {
    font-size: 1.6rem;
    padding-bottom: 10px;
}

.belongings ul {
    font-size: 1.6rem;
    padding-bottom: 50px;
}

.temporary__text p {
    padding: 0;
    font-size: 1.1rem;
}

/* pc 903px */

}

@media screen and (min-width: 1145px) {
    .temporary__item p {
    font-size: 1.4rem;
}

}


/* pc 1145px */

/* section--flow */

.section--flow h3 {
    font-weight: 500;
    font-size: 2.4rem;
    font-family: 'Montserrat';
    color: #FF85A8;
    text-align: center;
    padding-bottom: 35px;
}

.section--flow span {
    font-size: 1.4rem;
    font-weight: 400;
    color: #68554D;
}

.section--flow {
    background-color: #FFE7EE;
    padding: 72px 6.4%;
    position: relative;
}

.flow__list {
    background-color: #FFF3F6;
    padding: 30px 6.54% 40px;
    border-radius: 50px;
    border: 1px solid #FF85A8;
    box-sizing: border-box;
}

.flow__list h4 {
    font-size: 2rem;
    font-weight: 500;
    color: #FF85A8;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 15px;
}

.flow__list p {
    font-size: 1.4rem;
    line-height: 2;
}

.flow__list ul {
    font-size: 1.4rem;
    line-height: 2;
    margin-top: 15px;
}

.flow__attention {
    margin-top: 15px;
}

.section--flow img {
    display: block;
    width: 45px;
    height: 45px;
    margin: 30px auto;
}

.section--flow .back {
    padding-bottom: 67px;
    position: relative;
}

.section--flow .back::before {
    content: "";
    position: absolute;
    width: 115px;
    height: 107px;
    background-image: url(../images/dog9.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -67px;
    left: 7.53%;
    align-items: center;
}

/* section--flow pc*/

@media screen and (min-width: 903px) {
    .section--flow h3 {
    font-size: 4.8rem;
    padding-bottom: 50px;
}

.section--flow .back {
    max-width: 1160px;
    margin: 0 auto;
    padding-bottom: 90px;
}

.section--flow span {
    font-size: 1.6rem;
}

.section--flow {
    background-color: #FFE7EE;
    padding: 100px 9.72%;
}

.flow__list {
    padding: 30px 15.88% 40px;
    border-radius: 50px;
    border: 2px solid #FF85A8;
    box-sizing: border-box;
}

.flow__list p {
    font-size: 1.6rem;
    line-height: 2;
}

.flow__list ul {
    font-size: 1.6rem;
    line-height: 2;
    margin-top: 15px;
}

.flow__attention {
    margin-top: 15px;
}

.section--flow .back::before {
    content: "";
    position: absolute;
    width: 164px;
    height: 153px;
    background-image: url(../images/dog9.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -31px;
    left: 12.53%;
    align-items: center;
}

    .br__sp {
    display: none;
}

}

/* 903px pc */

/* section--information */

.section--information h3 {
    font-weight: 500;
    font-size: 2.4rem;
    font-family: 'Montserrat';
    color: #FF85A8;
    text-align: center;
    padding-bottom: 20px;
    line-height: 1.3;
}

.section--information span {
    font-size: 1.4rem;
    font-weight: 400;
    color: #68554D;
}

.section--information {
    background-color: #D5FBFE;
    padding: 72px 6.4% 0px;
}

.section--information ul {
    font-size: 1.6rem;
    line-height: 1.8;
    padding-bottom: 30px;
}

.section--information li {
    padding-bottom: 10px;
}

.section--information .back {
    position: relative;
}

.section--information .back::before {
    content: "";
    position: absolute;
    width: 96px;
    height: 101px;
    background-image: url(../images/dog10.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -69px;
    right: 6.53%;
    align-items: center;
}

.section--information a {
    font-size: 1.3rem;
}

/* section--information pc*/
@media screen and (min-width: 903px) {
    .section--information h3 {
    font-size: 3.2rem;
}

.section--information span {
    font-size: 1.6rem;
}

.section--information {
    background-color: #D5FBFE;
    padding: 100px 9.72% 0px;
    position: relative;
}

.section--information ul {
    padding-bottom: 30px;
}

.section--information li {
    padding-bottom: 10px;
}

.section--information .back {
    max-width: 1160px;
    margin: 0 auto;
}

.section--information .back::before {
    content: "";
    position: absolute;
    width: 149px;
    height: 157px;
    background-image: url(../images/dog10.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: -69px;
    right: 10.53%;
    align-items: center;
}

.section--information a {
    font-size: 2rem;
}
}

/* 903px pc */